---
rougail:                                # Rougail
  leadership_1:                         # A leadership
    - leader: value1                    # A leader
    - leader: value2                    # A leader
  leadership_2:                         # A second leadership
    - leader: example                   # A leader
      follower: val                     # A follower
    - leader: example1                  # A leader
      follower: val                     # A follower
